{
  "src": "dungeons-and-dining-tables/The_Couch_Trolls_Lair.mp3",
  "metadata": {
    "title": "The Couch Troll's Lair",
    "subtitle": "Dungeons and Dining Tables",
    "extra": "Synthetic Orchestra"
  }
}
